@font-face {
	font-family:"Chaparral Pro";
	font-style:normal;
	font-weight:bold;
	src : url("../font/ChaparralPro-Bold.otf");
}
@font-face {
	font-family:"Chaparral Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/ChaparralPro-Italic.otf");
}
@font-face {
	font-family:"Chaparral Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/ChaparralPro-Italic.otf");
}
@font-face {
	font-family:"Chaparral Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/ChaparralPro-Regular.otf");
}
@font-face {
	font-family:"Chaparral Pro SmBd";
	font-style:normal;
	font-weight:600;
	src : url("../font/ChaparralPro-Semibold.otf");
}
@font-face {
	font-family:"Fedra Sans Cond Std Book";
	font-style:normal;
	font-weight:300;
	font-stretch:condensed;
	src : url("../font/FedraSansCondStd-Book.otf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:normal;
	src : url("../font/PalatinoLinotype-Italic.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/PalatinoLinotype-Italic.ttf");
}
@font-face {
	font-family:"Palatino Linotype";
	font-style:normal;
	font-weight:normal;
	src : url("../font/PalatinoLinotype-Roman.ttf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:italic;
	font-weight:normal;
	src : url("../font/TimesNewRomanPS-ItalicMT.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/TimesNewRomanPS-ItalicMT.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../font/TimesNewRomanPSMT.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame, img.Basic-Text-Frame {
	border-style:solid;
}
p._-NOTE-SUBSOL {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Chaparral Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._-SUBCAP-1 {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Fedra Sans Cond Std Book", sans-serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:0.964;
	margin-bottom:14px;
	margin-left:57px;
	margin-right:0;
	margin-top:26px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:2;
}
p._-titlu {
	color:#000000;
	font-family:"Fedra Sans Cond Std Book", sans-serif;
	font-size:2.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1;
	margin-bottom:71px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p._-corp-text {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Chaparral Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.174;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:57px;
	text-transform:none;
	widows:2;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._-text-mic {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Chaparral Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:14px;
	margin-left:28px;
	margin-right:28px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:57px;
	text-transform:none;
	widows:2;
}
p.Biblio {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Chaparral Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.152;
	margin-bottom:1px;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-28px;
	text-transform:none;
	widows:2;
}
p.Body-Text {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Palatino Linotype", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0;
	margin-left:5px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:12px;
	text-transform:none;
	widows:2;
}
p.Heading-1 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:1.167em;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:0.964;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:56px;
	text-transform:none;
	widows:2;
}
p.List {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Chaparral Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.174;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:1px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:2;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.autor-citat {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Fedra Sans Cond Std Book", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.227;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.citat {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Chaparral Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:right;
	text-decoration:none;
	text-indent:57px;
	text-transform:none;
	widows:2;
}
p.citate-de-inceput-de-capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Chaparral Pro", serif;
	font-size:0.875em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.286;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.nota-final-text {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Chaparral Pro", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.316;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:57px;
	text-transform:none;
	widows:2;
}
p.nota-final-titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Chaparral Pro SmBd", serif;
	font-size:0.792em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.316;
	margin-bottom:1px;
	margin-left:57px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.paragraf-inceput--10-mm {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Chaparral Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.165;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:28px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:57px;
	text-transform:none;
	widows:2;
}
p.titlu-capitol {
	color:#000000;
	font-family:"Fedra Sans Cond Std Book", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.563;
	margin-bottom:71px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:always;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
span.Descrierea-CIP {
	color:#000000;
	font-family:"Chaparral Pro", serif;
	font-size:0.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.Editori {
	color:#000000;
	font-family:"Chaparral Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.NOTE---REFERINTE {
	color:#000000;
	font-family:"Chaparral Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
span.Normal {
	font-style:normal;
	font-weight:normal;
}
span.italics {
	font-style:italic;
	font-weight:normal;
}
p.ParaOverride-1 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-2 {
	-epub-text-align-last:left;
	margin-bottom:9px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-3 {
	margin-bottom:20px;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	margin-bottom:14px;
	margin-top:11px;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-9 {
	-epub-text-align-last:left;
	text-align:justify;
	text-indent:20px;
}
p.ParaOverride-10 {
	-epub-text-align-last:left;
	margin-bottom:20px;
	text-align:justify;
	text-indent:20px;
}
p.ParaOverride-11 {
	-epub-text-align-last:left;
	page-break-after:always;
	text-align:justify;
	text-indent:20px;
}
p.ParaOverride-12 {
	-epub-text-align-last:left;
	margin-left:0px;
	text-align:justify;
	text-indent:20px;
}
p.ParaOverride-13 {
	-epub-text-align-last:left;
	margin-bottom:20px;
	margin-left:0px;
	text-align:justify;
	text-indent:20px;
}
p.ParaOverride-14 {
	-epub-text-align-last:left;
	margin-left:0px;
	page-break-after:always;
	text-align:justify;
	text-indent:20px;
}
p.ParaOverride-15 {
	margin-left:4px;
	text-indent:-4px;
}
p.ParaOverride-16 {
	margin-left:9px;
	text-indent:-6px;
}
p.ParaOverride-17 {
	margin-left:9px;
	text-indent:-9px;
}
p.ParaOverride-18 {
	-epub-text-align-last:left;
	margin-top:20px;
	text-align:justify;
	text-indent:20px;
}
p.ParaOverride-19 {
	page-break-after:always;
	text-indent:20px;
}
span.CharOverride-1 {
	font-size:0.559em;
}
span.CharOverride-2 {
	font-size:0.667em;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Times New Roman";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	color:#000000;
	font-family:"Palatino Linotype";
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-9 {
	color:#000000;
	font-family:"Fedra Sans Cond Std Book", sans-serif;
	font-size:0.88em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	text-decoration:none;
	text-transform:uppercase;
}
span.CharOverride-10 {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:"Chaparral Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-12 {
	color:#000000;
	font-family:"Chaparral Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
span.CharOverride-13 {
	font-family:"Chaparral Pro Nothing";
	font-size:58%;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-14 {
	font-variant:normal;
	text-transform:uppercase;
}
span.CharOverride-15 {
	font-family:"Palatino Linotype";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-16 {
	font-family:"Chaparral Pro";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-17 {
	color:#000000;
	font-family:"Fedra Sans Cond Std Book", sans-serif;
	font-size:1.375em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	text-decoration:none;
	text-transform:uppercase;
}
#_idContainer000 {
	display:inline-block;
	width:99.96%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:89.75%;
}
img._idGenObjectAttribute-3 {
	width:90.49%;
}
img._idGenObjectAttribute-4 {
	width:99.04%;
}
img._idGenObjectAttribute-5 {
	width:95.98%;
}
img._idGenObjectAttribute-6 {
	width:95.60%;
}
img._idGenObjectAttribute-7 {
	width:96.46%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
